Subject: Churchill Fellowship Research Visit - Digital Transformation of Social Services (8-13 March 2026)
From: "Jordan O'Reilly" <[email-masked]>
To: "Info - SOM" <[email-masked]>
Date: Thu, 12 Feb 2026 06:17:03 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Ministry of Social Affairs Team,

My name is Jordan O'Reilly, and I'm a Churchill Research Fellow 
<https://www.churchilltrust.com.au/project/the-auda-churchill-fellowship-to-achieve-ndis-sustainability-through-digital-transformation-and-artificial-intelligence/> 
from Australia studying digital government excellence across Europe and the 
United States.

I'm examining how Australia can learn from international best practices as 
we contemplate the digital transformation of our National Disability 
Insurance Scheme (NDIS) - a $50 billion system serving 700,000 disabled 
Australians. Estonia's leadership in digital government, particularly in 
social services, makes your experience invaluable to my research.

I'll be visiting Tallinn from 8-13 March 2026 and would be grateful for the 
opportunity to meet with your team, particularly those working on digital 
transformation of social services and disability support.

For context, I co-founded Hireup, a digital platform designed to give people 
with disability more choice and control over their support. Since launching, 
Hireup has supported tens of thousands of people, facilitated over 20 
million hours of support, and paid over one billion dollars in wages to 
support workers across Australia.

I would be grateful for any time you may be able to offer and am happy to 
adapt to your availability.

Thank you for considering my request.

Kind regards,

Jordan O'Reilly OAM Co-founder

0430 752 426 | [email-masked] <mailto:[email-masked]>

  <https://docs.google.com/uc?export=download&id=1Epijy3q6WNWE9WOy_a0HCi4ruqV_Mv8s&revid=0B9clSWxBidpaQ1NDTnRncmhZUStzQnlSdzVUeUpDNmRmWkVFPQ>

Ground level, 120 Pacific Highway, Greenwich, NSW 2065

 <https://www.facebook.com/hireupaus/> 
<https://www.instagram.com/hireupaustralia/> 
<https://www.linkedin.com/company/hireup/mycompany/> 
<https://twitter.com/hireupaustralia>

 <http://www.hireup.com.au/> ww <http://www.hireup.com.au/> w.hireup.com.au

Hireup is proud to be building our community across Australia. In doing so 
we pay our respects to our First Nations people, the Traditional Custodians 
of the land. We acknowledge the Elders, past, present and emerging. We seek 
to build respectful relationships with Aboriginal and Torres Strait Islander 
communities, working in partnership to ensure that people with disability 
are able to live the life they choose.